Chuyển đến nội dung chính
NETGEAR / PRODUCT DOSSIER

NETGEAR GS748TP

NETGEAR GS748TP-100EUS Bộ chuyển mạch
SKU: GS748TP100EUS

NETGEAR GS748TP-100EUS Bộ chuyển mạch — Bộ chuyển mạch. Bộ nhớ (RAM): 3 MB. Thông số kỹ thuật chi tiết, tính tương thích phần cứng và phân tích giá.

Bộ nhớ (RAM)
3 MB

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

NETGEAR GS748TP-100EUS Bộ chuyển mạch

Bộ nhớ (RAM)
3 MB
01 / HIỂU BIẾT VỀ SẢN PHẨM

Không bị lạc trong chi tiết.

Thông tin quan trọng ở một cái nhìn. Tất cả các chi tiết kỹ thuật ở dưới.

01 / Bộ nhớ (RAM)

3 MB

Bộ nhớ (RAM)

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Nhóm kết nối
Có
Công nghệ kết nối
Có dây
Tốc độ truyền dữ liệu tối đa
Giao diện mạng
Gigabit Ethernet
Công nghệ cabling Ethernet đồng
Tính năng DHCP
Hỗ trợ Power over Ethernet Poe
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tiêu chuẩn Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Số lượng cổng Ethernet Gigabit đồng
4
Băng thông cổng tối đa
96 Gbit/s
Số cổng SFP/SFP+
4
Số cổng SFP-SFP
4
Thời gian trì trễ
2900ns
Khoảng MTBF
147559 Giờ
Bảo mật
CE mark, cUL IEC950/EN60950
Chiều cao hoạt động
0 - 3000 m
Độ ẩm không hoạt động
Chiều cao không hoạt động
0 - 3000 m
Khoảng độ ẩm hoạt động
0 - 90%
Yêu cầu nguồn
100-240VAC/50-60 Hz
Tiêu thụ điện
Khoảng nhiệt độ hoạt động
0 - 50 °C
Kích thước bảng địa chỉ
Trọng lượng
Kích thước Gxdxy
Hỗ trợ khung Jumbo
Có
Dung lượng RAM
Khoảng nhiệt độ lưu trữ Celsius
Mức độ tiếng ồn
44,8 dB
Hỗ trợ kiểm soát Akis
Có
Loại phím
Danh sách kiểm soát kết nối ACL
Có
Kiểm soát luồng xuất bản
Có
Số khe cắm module SFP
In hai mặt đầy đủ
Có
Lọc địa chỉ MAC
Có
Plיטת קרינה אלקטרומגנטית
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Thương hiệu
NETGEAR
Danh mục
Bộ chuyển mạch mạng
GTIN EAN UPC
6064490514380,
Tên sản phẩm
GS748TP
Chuỗi sản phẩm
Các thị trường đã bán
NL, BE, GB, FR, IT, SE, DE, HR, IE, WW
Ngày được thêm vào hệ thống
2007-06-08
Ngày sản xuất
Hỗ trợ MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Hỗ trợ multicast
Có
Phương pháp xác minh
IEEE 802.1x
Sao lưu và chuyển
Có
NETGEAR GS748TP-100EUS Bộ chuyển mạch